Subject: unsubscribe

From: Steve Mullin <[email-masked]>
Date: Mon, 16 Jan 2006 10:25:56 -0600

As per your message:  If using that account is not possible, send the 
information from another account, with a message giving your old 
e-mail address, and the e-mail where we can verify that you actually 
want our messages stopped.

My email address has change and my old one will become in the active 
in the future.  Please unsubscribe only the following address:
<[email-masked]>

Thanks,
-- 
SERPENTESERPENTESERPENTESERPENTESERPENTESERPENTESERPENTESERPENTES
   Stephen J. Mullin, Ph.D.      www: <http://www.ux1.eiu.edu/~cfsjm/>
   Department of Biological Sciences	NEW email: <[email-masked]>
   Eastern Illinois University		tel: 217.581.6234
   Charleston, IL  61920.3011		fax: 217.581.7141
SERPENTESERPENTESERPENTESERPENTESERPENTESERPENTESERPENTESERPENTES